/********************************************************
			Coderplace Custom Styles
********************************************************/
.header_logo img.logo {
  max-width: 250px;
}

.copyright a {
  color: #000;
}

#block-contact_list a:hover {
  color: var(--link-hover-color) !important;
}

.flexslider .slides li .slide_content .headdings .sub_title,
a,
.cart_block .toggle-title,
.footer-container .links h3 a,
#main>h1,
#main h2.h2,
#main .page-header h1,
.block-category h1,
#right-column .block .block_title,
.breadcrumb .h1,
.text-uppercase.h6,
#subcategories .subcategory-heading,
#subcategories .subcategory-heading,
.Recent-title,
.footer-container .links .h3,
body#checkout section.checkout-step .step-title,
.block-social .block_title,
.cat-title.title2,
h1,
h3,
.h2,
.title_menu,
#left-column .block .block_title,
.category-info h1,
.Recnet-blog h3,
#index .tabs .nav-tabs .nav-link {
  text-transform: none !important;
}

#product-details .product-features>h3 {
  font-size: 20px !important;
}

#product-details .product-features {
  margin-top: 25px !important;
}

#product-details .js-product-attributes-source>div:not(:last-child) label {
  width: 28%;
  text-transform: uppercase;
  font-weight: 500 !important;
}

#product-details .js-product-attributes-source>div:not(:last-child) span {
  width: 70%;
}

#product-details .js-product-attributes-source>div:not(:last-child) label,
#product-details .js-product-attributes-source>div:not(:last-child) span {
  border-radius: var(--border-radius);
  -webkit-border-radius: var(--border-radius);
  display: inline-table;
  font-weight: normal;
  background-color: #f2f2f2;
  padding: 0.625rem;
  margin-inline-end: 0.625rem;
  min-height: 2.5rem;
  word-break: break-all;
  vertical-align: top;
  color: #000000;
}

button,
.btn {
  text-transform: unset;
}

.header-top-main.bg_main #_top_main_menu li a[data-depth="0"]:hover,
ul.top-menu>li.current a {
  color: var(--secondary-color) !important;
}

.header-top-main.bg_main #_top_main_menu li a[data-depth="0"] {
  color: #313131 !important;
}

#cpserviceblock .service_content {
  padding: 0px 30px !important;
}

#cpserviceblock .service_content::after {
  right: 0 !important;
}

#cpserviceblock .service-cms-banner-list {
  width: 33.33%;
}

.tm-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
}

.cp-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  display: flex !important;
  flex-wrap: wrap;
}

.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.owl-carousel .owl-wrapper-outer {
  overflow-x: clip;
  position: relative;
  float: left;
  width: 100%;
  padding: 0;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
  float: left;
  display: flex;
  height: auto;
}

.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}

.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.customNavigation {
  position: absolute;
  z-index: 9;
  width: 100%;
  top: 50%;
  direction: ltr !important;
  right: 0;
  left: auto;
  opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
}

.products .customNavigation {
  top: 48%;
}

.tmcategorylist .customNavigation,
.testimonial-block-part .customNavigation {
  top: 54%;
}

.tmcategorylist:hover .customNavigation {
  opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
}

.customNavigation a.prev::before {
  content: "\E314";
  font-family: "Material Icons";
  position: absolute;
  font-size: 20px;
  right: 5px;
  top: -1px;
  color: #808080;
}

.customNavigation a.next::before {
  content: "\E315";
  font-family: "Material Icons";
  position: absolute;
  font-size: 20px;
  position: absolute;
  right: 3px;
  top: -1px;
  color: #808080;
}

#tmtestimonialcmsblock .customNavigation {
  top: -24px;
  z-index: 5;
  right: 15px;
}

#index #tmtestimonialcmsblock .customNavigation {
  top: -40px;
  right: 0;
}

.special-products .customNavigation {
  top: 52%;
}

.special-products:hover .customNavigation,
.products:hover .customNavigation,
.testimonial-block-part:hover .customNavigation,
.tmblog-latest:hover .customNavigation,
#tminstagramblock:hover .customNavigation,
.product-accessories:hover .customNavigation,
.productscategory-products:hover .customNavigation {
  opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
}

.lastest_block .customNavigation {
  top: 44%;
}

.customNavigation i {
  color: #222 !important;
  cursor: pointer;
  font-size: 0;
  font-weight: 500;
  height: 38px;
  line-height: 32px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 38px;
  background: transparent;
  border-radius: 0;
  font-style: unset;
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.11);
}

.customNavigation i.prev {
  background: transparent;
  right: auto;
  background: #fff;
  border-radius: 50%;
  left: -5px;
}

.customNavigation i.next {
  background: transparent;
  right: 0px;
  background: #fff;
  border-radius: 50%;
  right: -5px;
}

.tmcategorylist .customNavigation i.prev,
.testimonial-block-part .customNavigation i.prev,
#tminstagramblock .btn.prev.instagram_prev,
.special-products .customNavigation i.prev,
.btn.prev.accessories_prev {
  left: -20px;
}

.tmcategorylist .customNavigation i.next,
.testimonial-block-part .customNavigation i.next,
#tminstagramblock .btn.next.instagram_next,
.special-products .customNavigation i.next,
.btn.next.accessories_next {
  right: -20px;
}

.customNavigation i.prev::before {
  content: '';
  -webkit-mask-image: url(../img/megnor/pro-left.svg);
  -webkit-mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-image: url(../img/megnor/pro-left.svg);
  mask-position: center;
  mask-repeat: no-repeat;
  background-color: #000;
  mask-size: 14px;
  font-size: 14px;
  width: 38px;
  height: 38px;
  display: block;
  -webkit-mask-size: 14px;
}

#tmtestimonialcmsblock .customNavigation i.prev::before {
  right: 1px;
  font-weight: 500;
}

#tmtestimonialcmsblock .customNavigation i.next::before {
  right: 0;
  font-weight: 500;
}

.customNavigation i.next::before {
  content: '';
  -webkit-mask-image: url(../img/megnor/pro-right.svg);
  -webkit-mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-image: url(../img/megnor/pro-right.svg);
  mask-position: center;
  mask-repeat: no-repeat;
  background-color: #000;
  mask-size: 14px;
  font-size: 14px;
  width: 38px;
  height: 38px;
  display: block;
  -webkit-mask-size: 14px;
}

.customNavigation i.next:hover::before,
.customNavigation i.prev:hover::before {
  color: #fff;
}

#cpleftbanner1 img,
#cpleftbanner2 img {
  max-width: 100%;
}

#cpleftbanner1 li,
#cpleftbanner2 li {
  overflow: hidden;
  position: relative;
  float: left;
  border-radius: 5px;
}

#cpleftbanner1 li a,
#cpleftbanner2 li a {
  display: inline-block;
  position: relative;
  overflow: hidden;
  vertical-align: top;
}

.footer-container .links.lastest_block .customNavigation i.prev:hover {
  color: #9bbab1 !important;
}

.footer-container .links.lastest_block .customNavigation i.next:hover {
  color: #9bbab1 !important;
}

#_desktop_cart {
  margin-top: 7px;
}

#_desktop_cart .cart-products-counthome {
  background: white;
  padding: 0px 6px 0px 6px;
  font-size: 10px;
  left: 20px !important;
  top: -6px;
}

#_desktop_cart .carthome {
  background-color: black !important;
}

.product-description img {
  height: auto !important;
}

#category-description p span {
  background-color: transparent !important;
  color: black !important;
}

.service_block_inner {
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.service_block_inner .service_image {
  margin-bottom: 10px !important;
}

.header-top-main-container .cart-wishlist-container {
  display: inline-flex;
  flex-direction: row;
  float: right;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  margin-right: 10px;
}

.header-top-main-container .cart-wishlist-container .head-wishlist {
  margin-right: 20px;
}

.header-top-main-container .cart-wishlist-container .head-wishlist .ap-total-wishlist {
  background: white;
  padding: 0px 0px 0px 6px;
  font-size: 10px;
  right: 63px !important;
  top: 1px !important;
  left: unset !important;
}

.header-top-main-container .cart-wishlist-container .head-wishlist a {
  background-color: black !important;
  height: 35px !important;
  width: 38px !important;
  margin-top: 7px;
}

.header-div .header-right {
  display: none !important;
}

.products .product-bottom .add-to-cart-button {
  display: block !important;
}

.header-div .header-left {
  width: 30%;
}

.header-div .header-center {
  display: flex;
  align-items: center;
  width: 70%;
  justify-content: space-between;
}

@media (max-width: 480px) {}

#cpsearch_content_result {
  border-radius: 10px 10px 10px 10px !important;
  left: 0 !important;
  width: 100% !important;
}

.cart_block .checkout.card-block .viewcart {
  margin-inline-end: unset !important;
  width: 100%;
  margin-bottom: 10px !important;
  padding-right: 8px;
}

#product .product-tabcontent .nav-link {
  text-transform: unset !important;
}

.add-to-cart {
  text-transform: unset !important;
}

.st-wishlist-title {
  text-transform: unset !important;
}

.st-compare-title {
  text-transform: unset !important;
}

.tax-shipping-delivery-label {
  width: 100% !important;
  margin-top: 5px;
  margin-inline-start: 0 !important;
  margin-left: 0 !important;
  font-size: 16px !important;
}

.product-discount .regular-price {
  margin-inline-start: 0 !important;
  color: #000000 !important;
  font-weight: 500 !important;
}

.product-prices .disc-price .discount-percentage {
  border: 1px solid #a90000 !important;
  padding: 5px !important;
  border-radius: 5px !important;
  margin-left: 10px !important;
}

.breadcrumb li a,
.breadcrumb li a span {
  text-transform: none !important;
}

.viewed-products .products .product-miniature,
.productscategory-products .products .product-miniature {
  display: grid;
  align-content: space-between;
}

.header-top-mobile-search {
  display: none;
}


/* responsive styles */

@media (max-width: 481px) {
  .header-top-main-container .cart-wishlist-container .head-wishlist .ap-total-wishlist {
    right: 59px !important;
  }

  .header-top-mobile-search #search_block_top .search_button {
    position: absolute !important;
    right: 0px !important;
    top: 14px !important;
  }
}

@media (max-width: 767px) {
  .header-top-main-container .cart-wishlist-container .head-wishlist .ap-total-wishlist {
    right: 63px !important;
  }

  .customNavigation {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
  }

  .tmcategorylist .customNavigation i.prev,
  .testimonial-block-part .customNavigation i.prev,
  #tminstagramblock .btn.prev.instagram_prev,
  .special-products .customNavigation i.prev,
  .btn.prev.accessories_prev {
    left: 0;
  }

  .tmcategorylist .customNavigation i.next,
  .testimonial-block-part .customNavigation i.next,
  #tminstagramblock .btn.next.instagram_next,
  .special-products .customNavigation i.next,
  .btn.next.accessories_next {
    right: 0;
  }

  #main .images-container .js-qv-mask .customNavigation {
    top: 13px;
  }

  .quickview .mask.additional_slider .customNavigation i.prev {
    left: -10px !important;
  }

  .quickview .mask.additional_slider .customNavigation i.next {
    right: -10px !important;
  }

  .btn.next.brand_next {
    left: auto;
    right: 0;
    position: absolute;
  }

  .btn.prev.brand_prev {
    left: 0;
    right: auto;
  }

  .customNavigation i.next {
    left: auto;
    right: 0;
  }

  .header-top-mobile-search #search_block_top .search_button {
    position: absolute !important;
    right: 10px !important;
    top: 24px !important;
  }

  .header-top-mobile-search {
    display: block;
    margin-bottom: 10px;
  }

  .header-top-mobile-search #search_block_top {
    display: block !important;
    width: 100% !important;
  }

  .header-top-mobile-search #search_block_top .searchtoggle {
    width: 100% !important;
    position: unset !important;
  }

  .header-top-mobile-search #search_block_top #search_query_top,
  .header-top-mobile-search #search_block_top .cpsearch-main {
    width: 100% !important;
  }

  .header-top-mobile-search #search_block_top #cpsearch_content_result {
    top: 160px !important;
  }

  .header-top-mobile-search #search_block_top .searchtoggle #searchbox>button.btn.btn-primary {
    display: none !important;
  }
}

@media (max-width: 991px) {

  #cpleftbanner1 li img,
  #cpleftbanner2 li a {
    width: auto;
  }

  .header-div .header-left {
    width: auto !important;
  }

  .header-div .header-center {
    width: auto !important;
    justify-content: flex-end !important;
  }
}

@media (max-width: 1199px) {
  #tmtestimonialcmsblock .customNavigation {
    top: -36px;
    z-index: 5;
    right: -18px;
  }
}

@media (max-width: 1449px) {

  .tmcategorylist .customNavigation i.prev,
  .testimonial-block-part .customNavigation i.prev,
  #tminstagramblock .btn.prev.instagram_prev,
  .special-products .customNavigation i.prev,
  .btn.prev.accessories_prev {
    left: -15px;
  }

  .tmcategorylist .customNavigation i.next,
  .testimonial-block-part .customNavigation i.next,
  #tminstagramblock .btn.next.instagram_next,
  .special-products .customNavigation i.next,
  .btn.next.accessories_next {
    right: -15px;
  }

  .customNavigation i.next {
    right: 0;
  }

  .customNavigation i.prev {
    left: 0;
  }

  .products-sort-order {
    width: 100% !important;
  }

  #product-details .product-manufacturer,
  #product-details .product-reference,
  #product-details dl.data-sheet {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }

  .product-features>dl.data-sheet dd.value,
  .product-features>dl.data-sheet dt.name {
    width: 100% !important;
  }

  #product-details .js-product-attributes-source>div:not(:last-child) label {
    width: 100% !important;
  }

  #product-details .js-product-attributes-source>div:not(:last-child) span {
    width: 100% !important;
  }
}

@media (min-width: 1450px) {

  .layout-full-width .products .product_list article.product_item.col-sm-6,
  .layout-full-width.products .product_list article.item.col-sm-6,
  .layout-full-width .products .product_list article.product_item.col-md-6 {
    width: 16.5% !important;
  }
}

.top-header-banner {
  display: flex;
  width: 100%;
  background: #1a1a1a;
  color: white;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.top-header-banner p {
  padding: 10px !important;
  margin: 0 !important;
}

@media (max-width: 767px) {
  .top-header-banner p {
    font-size: 13px !important;
  }
}

.inbank-module-block .BS73bZ {
  max-width: unset !important;
  width: 100% !important;
}

.quickview li.product-flag,
.product-leftside li.product-flag,
.products li.product-flag,
#product_comparison li.product-flag {
  border-radius: 5px !important;
}

.cpcategory-container .categoryblock .block_content {
  min-height: 90px !important;
  border-radius: 5px !important;
}

#checkout-guest-form .form-group.password-field {
  display: none;
}

div.paysera-payments.grid div.payment {
  margin-top: 10px;
  padding: 7px 18px 7px 18px !important;
}

div.paysera-payments.grid div.payment.activePayseraPayment {
  border: 2px solid #5c5f6b !important;
  border-radius: 5px !important;
  background-color: rgba(0, 0, 0, 0.1);
}

.select-omnivalt .omniva-terminals-list {
  background-color: transparent !important;
}

.layout-both-columns #content-wrapper.order-confirmation-content-wrapper {
  width: 100% !important;
}

#order-items .order-confirmation-table .image img {
  max-height: 80px;
  object-fit: contain;
}

.teamwantomnibus-product-price {
  display: block !important;
  font-size: 0.8rem !important;
}

.product-miniature .teamwantomnibus-product-price {
  display: none !important;
}

.product-prices .disc-price .discount-percentage {
  margin-left: 0px !important;
  margin-bottom: 10px !important;
  border: 1px solid #E20000 !important;
  color: #E20000 !important;
}

.header-top-main .menu-container {
  padding: 0 !important;
}

.header-top-main .menu-container .menu-icon {
  padding: 8px 35px;
}

#cp_sidevertical_menu_top .top-menu li span .material-icons {
  font-size: 20px !important;
}

.featured-products #elegantalrelatedproductbyfeature {
  margin-bottom: 35px !important;
}

.featured-products #elegantalrelatedproductbyfeature .elegantal-item {
  padding: 10px;
}

.featured-products #elegantalrelatedproductbyfeature .elegantal-item .product-miniature {
  margin: 0;
  position: relative;
  height: 100%;
  min-height: 425px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

@media (max-width: 767px) {
  .featured-products #elegantalrelatedproductbyfeature .elegantal-item .product-miniature {
    min-height: 350px;
  }
}


#elegantalrelatedproductbyfeature .elegantal-nav .elegantal-prev {
  left: 0 !important;
}

#elegantalrelatedproductbyfeature .elegantal-nav .elegantal-next {
  right: 0 !important;
}

.featured-products #elegantalrelatedproductbyfeature .elegantal-item .product-price-and-shipping {
  text-align: left;
  margin-left: 10px;
}

.block-category .category-cover img {
  height: auto !important;
}

#checkout-personal-information-step .content .nav-inline .nav-item {
  margin: 5px;
}

#top-menu .sub-menu {
  z-index: 99999 !important;
}

.product-manufacturer img {
  max-height: 50px;
}

.blockreassurance_product .block-title {
  font-weight: 600;
}

body#checkout section.checkout-step .payment-options .payment-option {
  border: 1px #e5e5e5 solid;
  padding: 10px;
  margin-top: 20px;
  border-radius: 5px;
}

.product-variants>.product-variants-item .input-color:checked+span::before {
  color: #f20909;
}

.product-description tr {
  border-bottom: 1px solid;
}

#checkout-payment-step .payment-options #payment-option-1-container label img {
  display: none !important;
}

#checkout-payment-step .payment-options #payment-option-1-additional-information {
  display: inline-block;
}

.menu-container .cat-title {
  display: flex !important;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
}

.menu-container .cat-title .mobile-text {
  display: none;
}

.menu-container .cat-title .desktop-text {
  display: block;
}

/**************************/
/* mobile max width 767px */
/**************************/
@media (max-width: 767px) {

  #products .product-title a,
  .products .product-title a,
  .product-accessories .product-title a {
    -webkit-line-clamp: 3;
    font-size: 13px;
  }

  #product .product-information .product-short-description p {
    display: flex;
    flex-direction: column;
  }

  #product .product-features dl.data-sheet {
    display: flex;
    flex-direction: column;
  }

  #product .product-features dl.data-sheet dl,
  #product .product-features dl.data-sheet dd {
    width: 100% !important;
  }

  #product .product-tabcontent .tab-content .product-description table {
    width: 100% !important;
  }

  #product .product-tabcontent .tab-content .product-description table tbody tr {
    display: flex;
    flex-direction: column;
  }

  #amazzing_filter .block_content .af-form .af_filter .af_filter_content {
    display: block !important;
  }

  #cpserviceblock .container {
    align-items: center;
  }

  #cpserviceblock .container .service-cms-banner-list {
    width: 100% !important;
  }

  .menu-container .cat-title .mobile-text {
    display: block;
  }

  .menu-container .cat-title .desktop-text {
    display: none;
  }

  .menu-container .cat-title {
    font-size: 14px !important;
    line-height: 24px !important;
  }

  .menu-container .menu-icon {
    padding: 8px 35px 8px 0px !important;
  }

  .footercms2 {
    margin-top: 20px !important;
  }

  .container-home .customNavigation .btn.next {
    right: 0 !important;
  }

  .container-home .customNavigation .btn.prev {
    left: 0 !important;
  }


}

#cptestimonial .cptestimonial-container-inner .testimonial-img {
  display: none !important;
}

.cptestimonial-container .testi-title {
  margin-inline-start: unset !important;
}

#product .product-information p {
  display: block !important;
}

/* #CookiebotWidget-btn-change,
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll,
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  background-color: #fab505 !important;
  border-color: #fab505 !important;
}

#CybotCookiebotDialogBodyButtonDecline {
  background-color: #1a1a1a !important;
  border-color: #1a1a1a !important;
}

#CybotCookiebotDialogHeaderLogosWrapper,
.CookiebotWidget-main-logo {
  display: none !important;
}

#CybotCookiebotDialogBodyContentTextToggleDetails,
#CybotCookiebotDialogBodyEdgeMoreDetailsLink,
#CybotCookiebotDialogBodyContentTextShowIABVendors,
.CookiebotWidget-show-consent-details {
  color: #1a1a1a !important;
} */

div.paysera-payments.grid input[type=radio] {
  display: inline-block !important;
}

.compact-toggle-text {
  font-weight: 500 !important;
  font-size: 14px !important;
  background-color: #E20000 !important;
  color: white !important;
}

.compact-toggle .compact-toggle-icon {
  background-color: #E20000 !important;
  color: white !important;
}

.left-nav #cpheadercms1 .mobile,
.verticalmenu-side #cpheadercms1 .desktop {
  display: none !important;
}

#cpheadercms1 .contact-list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: 10px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  text-align: left;
  margin-top: 15px;
}

#cpheadercms1 .contact-list a {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: inherit;
}

#cpheadercms1 .contact-list svg {
  width: 16px;
  height: 16px;
  min-width: 16px;
  max-width: 16px;
  display: block;
  flex-shrink: 0;
  position: relative;
  top: -1px;
}

@media (max-width: 767px) {
  #CybotCookiebotDialog {
    width: 80% !important;
    height: 80% !important;
  }
}